<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ page.title }}</title>
    <link rel="stylesheet" href="{{ '/assets/main.css' | absolute_url }}" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
    <header>
      <h1>
        <a href="{{ site.baseurl | prepend: site.url }}">{{ site.title }}</a>
      </h1>
      <p>A blog about how Mapisto's being built</p>
    </header>
    <main>{{ content }}</main>
    <footer>
      <p>{{ "now" | date: "%Y" }} {{ site.title }}</p>
    </footer>
  </body>
</html>
